/**umb_name:h1*/
.h1{padding-bottom: 5px;
color: #4e4e4e;
text-align: left;
font-size: 24pt;
margin: 0;
display: block;}

/**umb_name:h2*/
.h2{display: block;
padding-bottom: 5px;
text-align: left;
font-size: 18pt;
margin: 0px;
color: #0066a4;
padding-top: 7px;}

/**umb_name:h3*/
.h3{display:block;
padding-bottom: 5px;
text-align: left;
font-size:14pt;
margin:0;
color:#0066a4;
padding-top:7px;}

/**umb_name:h4*/
.h4{display:block;
padding-bottom: 5px;
text-align: left;
font-size:13pt;
margin:0;
color: #4e4e4e;
padding-top:7px;}

/**umb_name:h5*/
.h5{display:block;
padding-bottom: 5px;
text-align: left;
font-size:12pt;
margin:0;
color: #4e4e4e;
padding-top:7px;}

/**umb_name:h6*/
.h6{display:block;
padding-bottom: 5px;
text-align: left;
font-size:11pt;
margin:0;
color: #4e4e4e;
padding-top:7px;}


/**umb_name:P*/
p{color: #4e4e4e;
font-size: 13pt;
line-height: 24px;}

/**umb_name:list*/
.list{color: #525261;
list-style-type: none !important;
font-size: 16px;
margin-left: 15px;
padding-bottom: 9px;
line-height: 23px;
padding-left: 15px;
background: transparent url(../img/list-icon.png) no-repeat left 5px;}


/**umb_name:arrowList*/
ul.arrowList{list-style-image:  url('../img/list-icon.png') ;
color: #525261;
font-size: 16px;
padding-bottom: 9px;
line-height: 25px;
padding-left: 15px;}*/

/**umb_name:Hyperlink*/
.Hyperlink{color:#0066a4;}
.Hyperlink:hover{text-decoration:underline;
cursor:pointer;}

/**umb_name:Question*/
.Question{font-size: 19px;
color: #0066A4;}

/**umb_name:Answer*/
.Answer{font-size: 17px;
color:#818285;}

/**umb_name:Box*/
.Box{border: 1px solid #e7e9eb;
padding:10px;
font-size: 11pt;
display:block;}

/**umb_name:LineThrough*/
.LineThrough{text-decoration: line-through;}

/**umb_name:Lower case*/
.LowerCase{text-transform: lowercase;}

/**umb_name:Upper case*/
.UpperCase{text-transform: uppercase;}

/**umb_name:capitalize*/
.capitalize{text-transform: capitalize;}

/**umb_name:Underline*/
.Underline{text-decoration:underline;}

/**umb_name:Superscript*/
.Superscript{vertical-align: super;
font-size: smaller;}

/**umb_name:Subscript*/
.Subscript{vertical-align:sub;
font-size: smaller;}


/**umb_name:Text trimming...*/
.TextTrimming{overflow: hidden;
display: inline-block;
width: 97%;
text-overflow: ellipsis;
white-space: nowrap;}

/**umb_name:"Quote"*/
.BlockQuote{background: #f9f9f9;
border-left: 10px solid #ccc;
margin: 1.5em 10px;
padding: 0.5em 10px;
quotes: "\201C""\201D""\2018""\2019";
display:inline-block;}

.BlockQuote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

.BlockQuote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.BlockQuote p {
  display: inline;
}




/**umb_name:HeaderSocial*/
.HeaderSocial{padding-bottom: 5px;
text-align: center;
font-size: 22pt;
margin: 0px;
color: #0066a4;
padding-top: 7px;}